En este grupo En todos

Foro de PC



Internet Explorer 8

PEDRO
Navarra, España
Escrito por Pedro Pérez Val
el 08/01/2009

Desearía instalar el IE 8, pero no me deja porque tengo actualizaciones de Alta Prioridad, para instalar antes. En Microsoft Update, tengo como Alta Prioridad una actualización de Microsoft. NET Framework versión 1. 1 Service Pack 1, además de Windows XP SP3 y Windows IE 7. 0, que aunque estas 2 últimas las marca como error (en Rojo), las tengo instaladas. Agradezco ayuda

Saludos

Gerardinio
Buenos Aires, Argent...
Escrito por Gerardinio
el 13/01/2009

Seguramente tienes una version de windows xp desatendido... Si es asi no te va a quedar otra que poner un windows "normal" para que te ande el IE8... Nunca se te ocurrio pensar que las cosas que le sacan a los xp desatendidos o modificados talves si sirven para algo?.....

Pedro Pérez Val
Navarra, España
Escrito por Pedro Pérez Val
el 13/01/2009
Efectivamente, se trata de un XP desatendido, no era legal hasta que en Internet, encontré unas claves para superar la validación de Microsoft. Una vez superada la validación me instalé el XP SP3, y otras actualizaciones de prioridad, pero me han quedado en Microsoft Update, marcadas en "rojo" estas mismas actualizaciones y creo que es por esto, por lo que no me deja instalar el IE8 Beta.

Gracias por tu atención